Bug 436 - Package rebuild hangs
: Package rebuild hangs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/freeciv)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-23 12:24 by
Modified: 2005-12-19 17:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-23 12:24:36
Package freeciv-1.12.0-alt1 rebuild blocks when executed with hohup; configure
scripts hangs at the line:
checking whether readline works at runtime...
---

---
------- Comment #1 From 2003-08-28 19:47:33 -------
Seems to be fixed: 
tested with -1.14.0-alt4